My Oracle Support Banner

OCEEMS What should Be JAVA Version For Installation? (Doc ID 2425663.1)

Last updated on AUGUST 08, 2018

Applies to:

Oracle Communications EAGLE (Hardware) - Version E5-MS 45.0 to E5-MS 46.6 [Release E5-MS 45.0 to E5-MS 46.0]
Tekelec

Goal

we like to upgrade the JAVA-Version (8u160) on our OCEEMS client. Two version a possible from our side:
JAVA 8u172
or
JAVA 10.0.1
Please tell us which of this version are supported by Oracle for OCEEMS 46.3 /46.5 /46.6
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.